/*
 Theme Name:   Country Mile
 Template:     zerif-lite
 Text Domain:  country-mile
*/

@font-face{
    font-family:"Freight Display W01 Black";
    src:url("fonts/e844f3a5-8e0f-47fa-8b7a-f154c88b66a3.eot%3F");
    src:url("fonts/e844f3a5-8e0f-47fa-8b7a-f154c88b66a3.eot%3F") format("eot"),url("fonts/b676ff2b-dff6-4098-b1f7-79c0378e294e.woff2") format("woff2"),url("fonts/41d6f61b-7c39-4e26-b280-c5b24a150dd9.woff") format("woff"),url("fonts/87f46e9c-3da8-4be6-b4e6-144ddb6b2a36.ttf") format("truetype"),url("fonts/3f1c797c-6c25-4e3c-956b-16b85dd0c485.svg") format("svg");
}

/*--------------------------------------------------------------
General
--------------------------------------------------------------*/

.body-overlay {
    background: rgba(0,0,0,0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.body-overlay-show {
    display: block;
    z-index: 999;
}

.custom-button.green-btn, .custom-button.red-btn {
  	background: rgba(255, 255, 255, 0.15);
  	border: 1px solid #FFDD00;
}

.custom-button.green-btn:hover, .custom-button.red-btn:hover {
	 background: #FFDD00;
    border: 1px solid #FFDD00;
    color: #303030;
}

.custom-button {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    padding: 13px 35px;
    border-radius: 3px;
    margin: 10px;
    border: medium none;
}
.section-header h2 {
    font-family: "Freight Display W01 Black";
    font-size: 40px;
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.section-header h6 {
    color: #303030;
    font-weight: bold;
    text-transform: uppercase;
}

.section-header .section-legend {
  font-size: 20px;
}

.section-header h6.white-text {
	color: #ffffff;
}

p {
    font-family: 'Lato', sans-serif !important;
}

p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

.navbar {
	background: rgba(0,0,0,0.8);
}
ul.nav > li.current_page_item > a:before {
	 background:#FD0;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 12px;
    font-family: "Montserrat", "sans-serif";
    text-transform: uppercase;
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #fd0 !important;
}
.rb-site-title {
    color: #FFDD00;
    font-size: 20px;
    line-height: 20px;
}
.rb-site-description {
    color: #FFDD00;
    font-size: 15px;
    line-height: 10px;
}
.rb_logo {
    margin-top: 50px;
    padding-bottom: 120px;
}
.header-content-wrap {
	padding: 10% 0px 290px;
}
.navbar-toggle.active {
    background-color: #FD0 !important;
}
.navbar-inverse .navbar-toggle.active .icon-bar {
    background-color: #000 !important;
}
.navbar-black-init {
    background: rgba(0,0,0,0.2);
}

.navbar-black-init .rb-hidden-logo {
    display:none;
}
.navbar-black-init nav {
    width: 100%;
}
.navbar-black-init nav ul.nav {
    width: 100%;
    text-align: center;
}
.navbar-black-init nav ul.nav li {
    float: none;
    display: inline-block;
}

.nav-social {
  list-style: none;
  text-align: center;
}

.navbar-black-init .nav-social {
  margin: 1.5em 0;
}

.navbar-black.fixed .nav-social {
  margin: 0;
  margin-left: 60px;
  margin-top: 12px;
}

.nav-social li {
  display: inline-block;
  margin-right: 30px;
}

.nav-social li:last-child {
  margin-right: 0;
}

.nav-social a {
  font-size: 28px;
  color: #fff;
}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/

.header .intro-text {
  font-size: 33px;
  line-height: 50px;
  font-weight: 100;
}

.about-us {
    background: #000;
    padding-bottom: 0px;
}

.about-us p {
  font-size: 16px;
}

.focus {
  background-color: #B6A269;
  padding-bottom: 16px;
  padding-top: 70px;
}

.focus-box .service-icon {
    width: 220px;
    height: 220px;
    border-radius: 0;
}

.our-team {
  background: #7BA5DE;
}

.testimonial {
    background: #eee;
}

.testimonial .fa-quote-left {
  display: none;
}

.testimonial .client-info {
  margin-left: 0;
}

.contact-us {
    background: #000;
}

.team-member .profile-pic {
    border-radius: 0;
    width: 255px;
    height: 255px;
}

.team-member .bio button {
    background: rgba(255,255,255,0.7);
    color: #000;
}

.team-member .details {
  display: block !important;
  visibility: hidden;
  box-shadow: 0 0 30px 20px rgba(0,0,0,0.1);
  position: fixed;
  left: 50%;
  top: 30% !important;
  width: 90%;
  max-width: 700px;
  background: #fff !important;
  color: #000 !important;
  height: auto;
  overflow: hidden;
  transform: translate(-50%, 0);
  z-index: 9999;
  padding: 0;
  opacity: 0 !important;
  transition: 0.2s ease;
}

.team-member .details-content {
  overflow-y: auto;
  height: 100%;
  padding: 40px 30px;
}

.team-member .details h3 {
  margin-bottom: 30px;
  margin-top: 0;
}

.team-member .details-show {
  visibility: visible !important;
  opacity: 1 !important;
  top: 20% !important;
}

.team-member .details-close {
  background-color: #fff;
  font-size: 25px;
  font-weight: bold;
  position: absolute;
  right: 20px;
  top: 20px;
  padding: 10px;
  cursor: pointer;
  z-index: 9;
}

.team-member .details-desc {
  float: left;
  width: 60%;
  padding-right: 30px;
}

.team-member .details-testimonial {
  float: right;
  width: 40%;
  border: 3px solid #aaa;
  padding: 15px;
  font-style: italic;
  line-height: 2;
}

.team-member .details-testimonial-sig {
  display: inline-block;
  padding-left: 6px;
  padding-top: 1px;
  vertical-align: top;
}

.team-member:hover .details, .team-member:focus .details {
  display: none;
}

.team-member .social-icons ul li a {
    color: #000;
}
.team-member .social-icons ul li a:hover {
    color: #FD0;
}

.member-details .dark-text {
  cursor: pointer;
  text-decoration: underline;
}

.member-details .dark-text.red-border-bottom:before {
  background: none !important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #5A5A5A ;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0px;
}

.focus-box .service-icon:hover {
    border: 10px solid #FD0 !important;
}

.focus-box .service-icon .pixeden {
    border-radius: 0;
}

.focus-box .red-border-bottom:before, .works .red-border-bottom:before, .listpost-content-wrap .entry-title a:after {
    background: #FD0 !important;
}

.focus-box p {
	color: #6E6E6E;
    font-family: "Oxygen", sans-serif !important;
}

article.hentry {
    border: 1px solid #DEDEDE;
    padding: 15px;
    background-color: #FFF !important;
}

.large-container {
    background-color: #FFF !important;
    border-radius: 4px;
    margin: 35px 0px;
    position: relative;
    width: 97%;
    margin-top: 0;
}

.listpost-content-wrap .entry-content p {
    min-height: 90px;
    margin-bottom: 0px;
    font-family: "Oxygen", sans-serif !important;
    margin-right: 10px;
}

.content-left-wrap {
    padding-top: 60px;
}

.carousel-control.left {
    margin-left: -35px;
}

.listpost-content-wrap-large {
    position: absolute;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.98) none repeat scroll 0% 0%;
    min-height: 50px;
    width: 100%;
    padding: 20px 20px 0px;
    border-top: 2px solid #FFF;
    border: 1px solid #DEDEDE;
}

#client-feedbacks {
  overflow: hidden;
}

#client-feedbacks .feedback-box {
    background: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff !important;
    padding-bottom: 500em;
    margin-bottom: -500em;
}
.feedback-box .message {
    color: #fff;
}
.feedback-box .client-info .client-name {
    color: #fff;
}

.our-clients, .our-clients .section-footer-title {
    background: none;
}

.big-title-images img {
  margin: 0 5px;
  width: 215px;
}

.black-text,
.dark-text {
  color: #000;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer {
    background: #000;
}

.entry-footer a {
    color: #B36A6A !important;
    font-style: italic;
}

/* Latest news */

.rb-latest-news-container {
    width: 100%;
}

.rb-latest-news {
    width: 24.99%;
    margin: 0;
    display: inline-block;
}

.rb-latest-news-image {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}
.rb-latest-news .rb-latest-news-image img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 100;
    -webkit-transition: all 1s ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 1s ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 1s ease-in;
    -moz-transform: scale(1);
    transition: all 1s ease-in;
    transform: scale(1);
}
.rb-latest-news:hover .rb-latest-news-image img {
    -webkit-transition: all 1s ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 1s ease-in;
    -ms-transform: scale(1.2);
    -moz-transition: all 1s ease-in;
    -moz-transform: scale(1.2);
    transition: all 1s ease-in;
    transform: scale(1.2);
}
.rb-latest-news-image:hover {
    background: #FFDD00;
}
.latest-news {
    padding-bottom: 0px;
}

.rb-latest-news-image-holder {
    position: relative;
}

.rb-latest-news-image-holder .rb-latest-news-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #000;
    font-family: "Montserrat", "sans-serif";
    text-transform: uppercase;
    z-index: 999;
}

.rb-latest-news-image-holder:hover .rb-latest-news-content {
    background-color: rgba(255, 221,0, 0.7);
    display: block;
}

.rb-latest-news-content-open .rb-latest-news-content {
    display: block;
}


.rb-latest-news-content h3 {
    font-size: 20px;
    margin-bottom: 20%;
}

.rb-latest-news-content a.rb-latest-news-read-more {
    font-size: 12px;
    color: #000 !important;
    border: 1px solid #000;
    border-radius: 2px;
    padding: 10px 20px;
}

.rb-latest-news-content-outer {
    display: table;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.rb-latest-news-content-outer .rb-latest-news-content-inner {
    display: table-cell;
    vertical-align: middle;
}
.contact-us .g-recaptcha, .contact-us .zerif-g-recaptcha {
    float: right;
    padding-right: 15px;
}

.entry-title:before, .widget .widget-title:before {
	background: #FD0;
}
.comment-form #submit, .comment-reply-link {
	background: #313131;
    border:1px solid #FFDD00 !important;
    color: #fff !important;
}
.comment-form #submit:hover, .comment-reply-link:hover {
	background: #FFDD00;
    border:1px solid #FFDD00 !important;
    color: #000 !important;
}
.rb-site-title {
    color: #FD0;
    font-size: 18px;
    line-height: 18px;
    margin-top: 10px;
}
.rb-site-description {
    color: #FD0;
    font-size: 15px;
    line-height: 15px;
}
pre {
    font-size: 15px;
}

.large-container .entry-content p {
    margin: 4px 0px 0px 0px;
}

.social li {
  margin: 5px 15px;
}

.social li a {
  font-size: 28px;
}

/*--------------------------------------------------------------
Responsive
--------------------------------------------------------------*/

@media screen and (max-width: 1200px) {
  .big-title-images img {
    width: 150px
  }
}

@media screen and (max-width: 1170px){
    .rb-latest-news {
        width: 25%;
    }
}

@media screen and (max-width: 992px){
    .rb-latest-news {
        width: 50%;
    }
    .about-us p {
        text-align: center;
    }
    .focus-box .service-icon {
        width: 165px;
        height: 165px;
    }
    .about-us .row {
        margin-left: 0;
        margin-right: 0;
    }
    .big-title-images img {
      width: 100px
    }
    #client-feedbacks {
      overflow: auto;
    }
    #client-feedbacks .feedback-box {
        padding-bottom: 0;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 767px){
    #main-nav, #main-nav.fixed {
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
    }
    .dropdownmenu {
        background: url(images/menu-icon.png) center center no-repeat #FD0;
    }
    .navbar a{
        color: #fff !important;
    }
    .focus-box .service-icon {
        width: 220px;
        height: 220px;
    }

    .listpost-content-wrap-large {
        position: relative;
        float: left;
    }

    .large-container .list-post-top {
        float: left;
    }

    .listpost-content-wrap-large:after {
        content: "";
        width: 100%;
        clear: both;
    }
    .big-title-images img {
      display: block;
      margin: 5px auto;
      max-width: 100%;
      width: 250px;
    }

    .team-member .details {
      height: 100%;
    }

    .team-member .details-show {
      visibility: visible !important;
      max-height: 80vh;
      opacity: 1 !important;
      top: 5vh !important;
    }

    .team-member .details-testimonial {
      margin-bottom: 20px;
    }
}

@media screen and (max-width: 600px){
    .rb-latest-news {
        width: 100%;
        height: auto !important;
    }

    .team-member .details-desc {
      width: 100%;
      padding-right: 0;
      float: none;
      margin-bottom: 30px;
    }

    .team-member .details-testimonial {
      width: 100%;
      float: none;
    }
}
@media screen and  (max-width: 480px) {
    .rb-site-description {
        font-size: 3.5vw !important;
    }
}
